[RestoreInformation]
DriverDesc=Intel WiDi Audio Device
DriverVersion=4.5.65.0
DriverDate=7-8-2015
DriverProvider=Intel Corporation
DriverClass=MEDIA
DriverInfPath=oem10.inf
DriverInfSection=INTAUD_WEX.NT
DriverHardwareID={4d36e96c-e325-11ce-bfc1-08002be10318}\*intaudwaveex
